
/* ****************** 1칸 레이아웃  ****************** */

.layout_132461_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132461_ > div:after {content:''; display:block; clear:both;}
.layout_132461_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_132461_{width:90%;}
}

@media (max-width:1300px){
  .layout_132461_{width:95%;}
}

@media \0screen{
	.layout_132461_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_132462_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132462_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132462_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132462_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132462_:before {content:'공백 : 80px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_132463_ {font-size:0;}
.title_132463_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#3eb134; line-height:1.4em;
}


.title_132463_.style_top p {padding-top:10px;}
.title_132463_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_132463_.style_right p {padding-right:14px;}
.title_132463_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_132463_.style_bottom p {padding-bottom:12px;}
.title_132463_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_132463_.style_left p {padding-left:14px;}
.title_132463_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_132463_.style_circle1 p {padding-left:20px;}
.title_132463_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_132463_.style_circle2 p {padding-left:20px;}
.title_132463_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_132463_ p{font-size:22px;}
  .title_132463_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_132464_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132464_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132464_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132464_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132464_:before {content:'공백 : 80px';}
  }

/* ****************** 3칸 레이아웃  ****************** */

.layout_132445_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132445_ > div {margin-left:-20px;}
.layout_132445_ > div:after {content:''; display:block; clear:both;}
.layout_132445_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_132445_ > div > .container_1 {width:33.333333333333%;}
.layout_132445_ > div > .container_2 {width:33.333333333333%;}
.layout_132445_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_132445_ > div > .container_1 { width:100%; }
	.layout_132445_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_132445_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_132445_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_132447_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_132447_ * {box-sizing:border-box;}
.img_132447_ a {display:block; text-decoration:none;}
  .img_132447_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_132448_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_132448_ p{background: #f3f3f3; width: 420px; padding: 25px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_132448_ p:hover {background:#4c86c1; color: #fff; }
.textarea_132448_ p b{color:#0063c1;}
.textarea_132448_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_132448_ strong b{color:#0063c1;}
.textarea_132448_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}

  @media(max-width:1200px){
    .textarea_132448_ p{width: auto; }
  }
  @media(max-width:1050px){
    .textarea_132448_ p{width: 420px; padding: 15px 0px; font-size:17px;}
  }
  @media(max-width: 420px){
  .textarea_132448_ p{width: auto;}
  }

/* ****************** 이미지  ****************** */

.img_132446_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_132446_ * {box-sizing:border-box;}
.img_132446_ a {display:block; text-decoration:none;}
  .img_132446_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_132449_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_132449_ p{background: #f3f3f3; width: 420px; padding: 25px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_132449_ p:hover {background:#4c86c1; color: #fff; }
.textarea_132449_ p b{color:#0063c1;}
.textarea_132449_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_132449_ strong b{color:#0063c1;}
.textarea_132449_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
  
    @media(max-width:1200px){
    .textarea_132449_ p{width: auto; }
  }
  @media(max-width:1020px){
    .textarea_132449_ p{width: 420px; padding: 15px 0px; font-size:17px;}
  }
    @media(max-width: 420px){
  .textarea_132449_ p{width: auto;}
  }

/* ****************** 이미지  ****************** */

.img_132450_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_132450_ * {box-sizing:border-box;}
.img_132450_ a {display:block; text-decoration:none;}
  .img_132450_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_132451_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_132451_ p{background: #f3f3f3; width: 420px; padding: 25px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_132451_ p:hover {background:#4c86c1; color: #fff; }
.textarea_132451_ p b{color:#0063c1;}
.textarea_132451_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_132451_ strong b{color:#0063c1;}
.textarea_132451_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
      @media(max-width:1200px){
    .textarea_132451_ p{width: auto; }
  }
  @media(max-width:1020px){
    .textarea_132451_ p{width: 420px; padding: 15px 0px; font-size:17px;}
  }
    @media(max-width: 420px){
  .textarea_132451_ p{width: auto;}
  }

/* ****************** 공백  ****************** */

.empty_line_132460_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132460_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132460_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132460_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132460_:before {content:'공백 : 30px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_132466_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132466_ > div:after {content:''; display:block; clear:both;}
.layout_132466_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_132466_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_132467_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_132467_ p{font-size:16px;}
}
  @media (max-width:767px){
	.textarea_132467_ p{font-size:15px;}
   .textarea_132467_ p br{display:none;}
  }

/* ****************** 공백  ****************** */

.empty_line_132459_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132459_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132459_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132459_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132459_:before {content:'공백 : 80px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_132456_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132456_ > div:after {content:''; display:block; clear:both;}
.layout_132456_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_132456_{width:90%;}
}

@media (max-width:1300px){
  .layout_132456_{width:95%;}
}

@media \0screen{
	.layout_132456_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_132458_ {font-size:0;}
.title_132458_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_132458_.style_top p {padding-top:10px;}
.title_132458_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_132458_.style_right p {padding-right:14px;}
.title_132458_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_132458_.style_bottom p {padding-bottom:12px;}
.title_132458_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_132458_.style_left p {padding-left:14px;}
.title_132458_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_132458_.style_circle1 p {padding-left:20px;}
.title_132458_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_132458_.style_circle2 p {padding-left:20px;}
.title_132458_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_132458_ p{font-size:22px;}
  .title_132458_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_132457_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132457_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132457_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132457_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_132457_:before {content:'공백 : 40px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_132470_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132470_ > div:after {content:''; display:block; clear:both;}
.layout_132470_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_132470_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_132472_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_132472_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_132472_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_132472_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_132472_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_132472_ li {font-size:18px;}  
}    

	.text_list_132472_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_132471_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
   @media (max-width:1023px){
.textarea_132471_ p {font-size:16px;}      
}
@media (max-width:767px){
.textarea_132471_ p {font-size:15px;}  
}    

/* ****************** 공백  ****************** */

.empty_line_132474_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132474_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132474_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132474_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_132474_:before {content:'공백 : 20px';}
  }

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_132475_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_132475_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_132475_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_132475_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_132475_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_132475_ li {font-size:18px;}  
}    

	.text_list_132475_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_132473_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
   @media (max-width:1023px){
.textarea_132473_ p {font-size:16px;}      
}
@media (max-width:767px){
.textarea_132473_ p {font-size:15px;}  
}    

/* ****************** 1칸 레이아웃  ****************** */

.layout_133629_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_133629_ > div:after {content:''; display:block; clear:both;}
.layout_133629_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_133629_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_133630_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_133630_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #3eb134;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133631_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#3eb134; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_133632_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133632_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133632_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133632_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133632_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133632_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133632_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133633_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_133633_ > div:after {content:''; display:block; clear:both;}
.layout_133633_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_133633_ {min-width:800px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133634_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_133635_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133635_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133635_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133635_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133635_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133635_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133635_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_133636_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_133636_ > div {margin-left:-5px;}
.layout_133636_ > div:after {content:''; display:block; clear:both;}
.layout_133636_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:5px; box-sizing:border-box;}
.layout_133636_ > div > .container_1 {width:33.333333333333%;}
.layout_133636_ > div > .container_2 {width:33.333333333333%;}
.layout_133636_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_133636_ > div > .container_1 { width:100%; }
	.layout_133636_ > div > .container_2 {clear:both; width:100%; padding-top:5px;}
	.layout_133636_ > div > .container_3 {clear:both; width:100%; padding-top:5px;}
}

@media \0screen{
	.layout_133636_ {min-width:800px;}
}

/* ****************** 메인 확대 이미지  ****************** */

.img_ratio_133637_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; margin:0 auto; vertical-align:top;}
.img_ratio_133637_ * {box-sizing:border-box;}
.img_ratio_133637_ a {display:block; text-decoration:none;}
.img_ratio_133637_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_133637_ img.img_pc_133637_ {display:none;}
.img_ratio_133637_ img.img_mobile_133637_ {display:inline-block;}
.img_ratio_133637_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_133637_ .img_cover_133637_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_133637_:hover .img_cover_133637_ {background:none;}
.img_ratio_133637_ .img_caption_133637_ {display:block; position:absolute; top:0; left:0; z-index:20; width:100%; height:100%;}
.img_ratio_133637_ .img_caption_133637_ .img_table_133637_ {display:table; width:100%; height:100%;}
.img_ratio_133637_ .img_caption_133637_ .img_cell_133637_ {display:table-cell; padding:0 25px; text-align:center; vertical-align:middle;}
.img_ratio_133637_ .img_caption_133637_ .img_title_133637_ {display:inline-block; position:relative; margin-bottom:8px; padding:3px 12px 5px; border:1px solid rgba(255, 255, 255, .3); font-size:15px /* 타이틀 글자 크기 */; font-weight:bold; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5); box-shadow:0 0 5px rgba(0,0,0,0.3);}
.img_ratio_133637_ .img_caption_133637_ .img_text_133637_ {display:block; font-size:15px /* 타이틀 글자 크기 */; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5);}

@media (min-width:768px){
	.img_ratio_133637_ {width:auto;}    
	.img_ratio_133637_ img.img_pc_133637_ {display:inline-block;}
	.img_ratio_133637_ img.img_mobile_133637_ {display:none;}
	.img_ratio_133637_ .img_caption_133637_ .img_cell_133637_ {padding:0 25px;}
	.img_ratio_133637_ .img_caption_133637_ .img_title_133637_ {margin-bottom:15px; padding:0 15px 5px; font-size:23px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_133637_ .img_caption_133637_ .img_text_133637_ {font-size:14px /* 타이틀 글자 크기 */; font-weight:600;}
}
@media (min-width:1024px){
	.img_ratio_133637_ .img_caption_133637_ .img_cell_133637_ {padding:0 45px;}
	.img_ratio_133637_ .img_caption_133637_ .img_title_133637_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */;}
	.img_ratio_133637_ .img_caption_133637_ .img_text_133637_ {font-size:16px /* 타이틀 글자 크기 */;}
}
@media \0screen{
	.img_ratio_133637_ {width:auto;}    
	.img_ratio_133637_ img.img_pc_133637_ {display:inline-block;}
	.img_ratio_133637_ img.img_mobile_133637_ {display:none;}
	.img_ratio_133637_ .img_caption_133637_ .img_cell_133637_ {padding:0 45px;}
	.img_ratio_133637_ .img_caption_133637_ .img_title_133637_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_133637_ .img_caption_133637_ .img_text_133637_ {font-size:16px /* 타이틀 글자 크기 */; font-weight:600;}
}

/* ****************** 메인 확대 이미지  ****************** */

.img_ratio_133638_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; margin:0 auto; vertical-align:top;}
.img_ratio_133638_ * {box-sizing:border-box;}
.img_ratio_133638_ a {display:block; text-decoration:none;}
.img_ratio_133638_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_133638_ img.img_pc_133638_ {display:none;}
.img_ratio_133638_ img.img_mobile_133638_ {display:inline-block;}
.img_ratio_133638_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_133638_ .img_cover_133638_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_133638_:hover .img_cover_133638_ {background:none;}
.img_ratio_133638_ .img_caption_133638_ {display:block; position:absolute; top:0; left:0; z-index:20; width:100%; height:100%;}
.img_ratio_133638_ .img_caption_133638_ .img_table_133638_ {display:table; width:100%; height:100%;}
.img_ratio_133638_ .img_caption_133638_ .img_cell_133638_ {display:table-cell; padding:0 25px; text-align:center; vertical-align:middle;}
.img_ratio_133638_ .img_caption_133638_ .img_title_133638_ {display:inline-block; position:relative; margin-bottom:8px; padding:3px 12px 5px; border:1px solid rgba(255, 255, 255, .3); font-size:15px /* 타이틀 글자 크기 */; font-weight:bold; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5); box-shadow:0 0 5px rgba(0,0,0,0.3);}
.img_ratio_133638_ .img_caption_133638_ .img_text_133638_ {display:block; font-size:15px /* 타이틀 글자 크기 */; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5);}

@media (min-width:768px){
	.img_ratio_133638_ {width:auto;}    
	.img_ratio_133638_ img.img_pc_133638_ {display:inline-block;}
	.img_ratio_133638_ img.img_mobile_133638_ {display:none;}
	.img_ratio_133638_ .img_caption_133638_ .img_cell_133638_ {padding:0 25px;}
	.img_ratio_133638_ .img_caption_133638_ .img_title_133638_ {margin-bottom:15px; padding:0 15px 5px; font-size:23px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_133638_ .img_caption_133638_ .img_text_133638_ {font-size:14px /* 타이틀 글자 크기 */; font-weight:600;}
}
@media (min-width:1024px){
	.img_ratio_133638_ .img_caption_133638_ .img_cell_133638_ {padding:0 45px;}
	.img_ratio_133638_ .img_caption_133638_ .img_title_133638_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */;}
	.img_ratio_133638_ .img_caption_133638_ .img_text_133638_ {font-size:16px /* 타이틀 글자 크기 */;}
}
@media \0screen{
	.img_ratio_133638_ {width:auto;}    
	.img_ratio_133638_ img.img_pc_133638_ {display:inline-block;}
	.img_ratio_133638_ img.img_mobile_133638_ {display:none;}
	.img_ratio_133638_ .img_caption_133638_ .img_cell_133638_ {padding:0 45px;}
	.img_ratio_133638_ .img_caption_133638_ .img_title_133638_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_133638_ .img_caption_133638_ .img_text_133638_ {font-size:16px /* 타이틀 글자 크기 */; font-weight:600;}
}

/* ****************** 메인 확대 이미지  ****************** */

.img_ratio_133639_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; margin:0 auto; vertical-align:top;}
.img_ratio_133639_ * {box-sizing:border-box;}
.img_ratio_133639_ a {display:block; text-decoration:none;}
.img_ratio_133639_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_133639_ img.img_pc_133639_ {display:none;}
.img_ratio_133639_ img.img_mobile_133639_ {display:inline-block;}
.img_ratio_133639_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_133639_ .img_cover_133639_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_133639_:hover .img_cover_133639_ {background:none;}
.img_ratio_133639_ .img_caption_133639_ {display:block; position:absolute; top:0; left:0; z-index:20; width:100%; height:100%;}
.img_ratio_133639_ .img_caption_133639_ .img_table_133639_ {display:table; width:100%; height:100%;}
.img_ratio_133639_ .img_caption_133639_ .img_cell_133639_ {display:table-cell; padding:0 25px; text-align:center; vertical-align:middle;}
.img_ratio_133639_ .img_caption_133639_ .img_title_133639_ {display:inline-block; position:relative; margin-bottom:8px; padding:3px 12px 5px; border:1px solid rgba(255, 255, 255, .3); font-size:15px /* 타이틀 글자 크기 */; font-weight:bold; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5); box-shadow:0 0 5px rgba(0,0,0,0.3);}
.img_ratio_133639_ .img_caption_133639_ .img_text_133639_ {display:block; font-size:15px /* 타이틀 글자 크기 */; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5);}

@media (min-width:768px){
	.img_ratio_133639_ {width:auto;}    
	.img_ratio_133639_ img.img_pc_133639_ {display:inline-block;}
	.img_ratio_133639_ img.img_mobile_133639_ {display:none;}
	.img_ratio_133639_ .img_caption_133639_ .img_cell_133639_ {padding:0 25px;}
	.img_ratio_133639_ .img_caption_133639_ .img_title_133639_ {margin-bottom:15px; padding:0 15px 5px; font-size:23px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_133639_ .img_caption_133639_ .img_text_133639_ {font-size:14px /* 타이틀 글자 크기 */; font-weight:600;}
}
@media (min-width:1024px){
	.img_ratio_133639_ .img_caption_133639_ .img_cell_133639_ {padding:0 45px;}
	.img_ratio_133639_ .img_caption_133639_ .img_title_133639_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */;}
	.img_ratio_133639_ .img_caption_133639_ .img_text_133639_ {font-size:16px /* 타이틀 글자 크기 */;}
}
@media \0screen{
	.img_ratio_133639_ {width:auto;}    
	.img_ratio_133639_ img.img_pc_133639_ {display:inline-block;}
	.img_ratio_133639_ img.img_mobile_133639_ {display:none;}
	.img_ratio_133639_ .img_caption_133639_ .img_cell_133639_ {padding:0 45px;}
	.img_ratio_133639_ .img_caption_133639_ .img_title_133639_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_133639_ .img_caption_133639_ .img_text_133639_ {font-size:16px /* 타이틀 글자 크기 */; font-weight:600;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133640_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_133640_ > div:after {content:''; display:block; clear:both;}
.layout_133640_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_133640_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_133644_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_133644_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133644_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133644_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_133644_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_133644_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_133644_:before {content:'공백: 50px';}
}

/* ****************** 실선  ****************** */

.solid_line_133641_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_133641_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #3eb134;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133642_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#3eb134; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_133643_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133643_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133643_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133643_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133643_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133643_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133643_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133645_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_133645_ > div:after {content:''; display:block; clear:both;}
.layout_133645_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_133645_ {min-width:800px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133647_ {font-size:0;}
.title_133647_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_133647_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_133647_.style_top p {padding-top:10px;}
.title_133647_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_133647_.style_right p {padding-right:14px;}
.title_133647_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_133647_.style_bottom p {padding-bottom:12px;}
.title_133647_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_133647_.style_left p {padding-left:14px;}
.title_133647_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_133647_.style_circle1 p {padding-left:20px;}
.title_133647_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_133647_.style_circle2 p {padding-left:20px;}
.title_133647_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133646_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133646_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_133646_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_133646_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_133646_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_133646_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_133648_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_133648_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133648_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133648_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133648_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_133648_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133648_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133649_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_133649_ > div:after {content:''; display:block; clear:both;}
.layout_133649_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_133649_ {min-width:800px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133651_ {font-size:0;}
.title_133651_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_133651_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_133651_.style_top p {padding-top:10px;}
.title_133651_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_133651_.style_right p {padding-right:14px;}
.title_133651_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_133651_.style_bottom p {padding-bottom:12px;}
.title_133651_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_133651_.style_left p {padding-left:14px;}
.title_133651_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_133651_.style_circle1 p {padding-left:20px;}
.title_133651_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_133651_.style_circle2 p {padding-left:20px;}
.title_133651_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133650_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133650_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_133650_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_133650_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_133650_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_133650_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_133652_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_133652_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133652_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133652_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133652_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_133652_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133652_:before {content:'공백: 30px';}
}
